poll_id: 36813
title: "メインで利用しているXMの口座タイプは？"
article_author: "Vantage Media編集部"
last_updated: "2025-08-31T20:05:32+09:00"
copyright: "Copyright (c) 2025 Vantage Trading. All Rights Reserved."
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 207
options:
  - text: "スタンダード口座"
    count: 153
    percentage: 73.91
  - text: "マイクロ口座"
    count: 26
    percentage: 12.56
  - text: "ゼロ（Zero）口座"
    count: 7
    percentage: 3.38
  - text: "KIWAMI極口座"
    count: 21
    percentage: 10.14
